footer{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 4rem;
    background-color: rgba(184, 184, 184, 0.8);
    font-family: Arial, sans-serif;
    color: rgb(255, 255, 255);
}